

body {
    display: block;    
    width: 100%;
    /*margin: 0 auto;*/
    height: 100%;
    font-family: Tahoma, Verdana, Arial, sans-serif;
}

.container{
    padding: 0% 15% 0%;  


    /*text-align: center;*/
    /*align-items: center;*/
}

.logo .header-logo-text {
    line-height: 60px;
    font-size: 16px;
    font-weight: 200;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
}

.header {
    font-size: 16px;
    line-height: 10px;
    padding: 1% 0 0;
}

.header-row-2 {
    margin-bottom: 25px;
}
.header-row-3 {
    margin-bottom: 25px;
    line-height: 1.5;
}

.prefooter {
    padding: 3% 0% 3%;
    left: 0%;
    bottom: 0%;
    width: 100%;
    overflow:hidden;
}
.footer {
    padding: 10px 0 10px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    background: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    display: block;
    text-align: center;
    width: 100%;
}

.sub-header-text{
    text-align: center;
    padding: 0% 31% 0%;
    width: 33%;
}

.sub-header-vid{
    text-align: center;
    padding: 0% 13% 0%;
    width: 70%;
}

.sub-header-img{
    /*text-align: center;*/
    padding: 0% 25% 0%;
    width: 70%;
}

.sub-header-img-less{
    /*text-align: center;*/

    /*text-align: center;*/

    padding: 0% 32% 0%;
    /*padding: 0% 0% 0%;*/
    /*width: 100%;*/
}

.sub-header-font-light{
  padding-top: 1%;
  font-size: 15px;
  /*font-weight:bold;*/
  /*color: white;*/
  /*text-align: center;*/
}


a.lightbox img {
height: 150px;
border: 3px solid white;
box-shadow: 0px 0px 8px rgba(0,0,0,.3);
/*margin: 94px 20px 20px 20px;*/
}

/* Styles the lightbox, removes it from sight and adds the fade-in transition */

.lightbox-target {
position: fixed;
top: -100%;
background: rgba(0,0,0,.7);
width: 70%;
opacity: 0;
/*padding: 0% 20% 0;*/
-webkit-transition: opacity .5s ease-in-out;
-moz-transition: opacity .5s ease-in-out;
-o-transition: opacity .5s ease-in-out;
transition: opacity .5s ease-in-out;
overflow: hidden;
}

/* Styles the lightbox image, centers it vertically and horizontally, adds the zoom-in transition and makes it responsive using a combination of margin and absolute positioning */

.lightbox-target img {
margin: auto;
position: absolute;
top: 0;
left:0;
right:0;
bottom: 0;
max-height: 0%;
max-width: 0%;
border: 3px solid white;
box-shadow: 0px 0px 8px rgba(0,0,0,.3);
box-sizing: border-box;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

/* Styles the close link, adds the slide down transition */

a.lightbox-close {
display: block;
width:50px;
height:50px;
box-sizing: border-box;
background: white;
color: black;
text-decoration: none;
position: absolute;
top: -80px;
right: 0;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

/* Provides part of the "X" to eliminate an image from the close link */

a.lightbox-close:before {
content: "";
display: block;
height: 30px;
width: 1px;
background: black;
position: absolute;
left: 26px;
top:10px;
-webkit-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-o-transform:rotate(45deg);
transform:rotate(45deg);
}

/* Provides part of the "X" to eliminate an image from the close link */

a.lightbox-close:after {
content: "";
display: block;
height: 30px;
width: 1px;
background: black;
position: absolute;
left: 26px;
top:10px;
-webkit-transform:rotate(-45deg);
-moz-transform:rotate(-45deg);
-o-transform:rotate(-45deg);
transform:rotate(-45deg);
}

/* Uses the :target pseudo-class to perform the animations upon clicking the .lightbox-target anchor */

.lightbox-target:target {
opacity: 1;
top: 0;
bottom: 0;
/*padding: 0% 10% 0%;*/
margin-left: 15%
/*width: 70%;*/
}

.lightbox-target:target img {
max-height: 100%;
max-width: 70%;
}

.lightbox-target:target a.lightbox-close {
top: 0px;
}

caption { 
    display: table-caption;
    text-align: center;
    border: 1px solid #333;
    width: 10%;
    margin-left: 45%;
}
